RubyGems Navigation menu

aws-sdk-rdsdataservice 1.4.0

Official AWS Ruby gem for AWS RDS DataService. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.4.0 - March 21, 2019 (11 KB)
  2. 1.3.0 - March 18, 2019 (11 KB)
  3. 1.2.0 - March 14, 2019 (11 KB)
  4. 1.1.0 - January 11, 2019 (11 KB)
  5. 1.0.0 - November 20, 2018 (11 KB)

Authors:

  • Amazon Web Services

Owners:

SHA 256 checksum:

c68162a46f5c8f556e57e86cc6f5573fd968d3451f9d11bfd9dc653344912367

Total downloads 4,023,388

For this version 34,146

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: